#if NETSTANDARD2_0 || NETSTANDARD2_1 || NETCOREAPP
using System.Collections.Specialized;

namespace FastReport.Code.CodeDom.Compiler
{
    public class CompilerParameters
    {
        public bool GenerateInMemory { get; set; }
        public StringCollection ReferencedAssemblies { get; } = new();
        public TempFileCollection TempFiles { get; set; } = new("", false);
    }
}

#endif